APIAnalytics
List LLM facets
Distinct models for filter dropdowns.
GET
Distinct models for filter dropdowns.
ApiKeyAuthheader
AuthorizationBearer <token>Bearer token authentication. Send an API key (a saai_api_-prefixed token) as Authorization: Bearer <token>.
Required permission
view_llm_analyticsstart_time*stringStart of the time range to report on, inclusive.
Format
date-timeend_time*stringEnd of the time range to report on, exclusive.
Format
date-timeprovider?array<>Filter to specific LLM telemetry providers.
auth_mode?array<>The request has succeeded.
application/json- response
Distinct models available for filtering in a time range.
models*array<string>Model names with usage in the range, for filter dropdowns.
curl -X GET "https://example.com/analytics/llm-facets?start_time=2019-08-24T14%3A15%3A22Z&end_time=2019-08-24T14%3A15%3A22Z"{ "models": [ "string" ]}